{% extends 'base/log_base.html' %}
{% load static %}
{% block content %}
<!-- Sign Up Start -->
<div class="container-fluid">
    <div class="row h-100 align-items-center justify-content-center" style="min-height: 100vh;">
        <div class="col-12 col-sm-8 col-md-6 col-lg-5 col-xl-4">
            <div class="bg-secondary rounded p-4 p-sm-5 my-4 mx-3">
                <form method="post">
                    {% csrf_token %}
                    <div class="d-flex align-items-center justify-content-between mb-3">
                        <!-- <a href="index.html" class=""> -->
                        <h3 class="text-primary"><i class="fa fa-female"></i> Salon Information</h3>
                        <!-- </a> -->
                        <p class="text-center mb-0"><a href="{% url 'login' %}">< Back</a></p>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="first_name" id="first_name"
                            placeholder="First Name">
                        <label for="floatingText">Salon Name</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input class="form-control bg-dark" type="file" id="formFile">
                        <label for="floatingText" style="margin-left: 420px;">Salon Logo</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="address" id="addid" placeholder="flat no 7 xyz appartment">
                        <label for="floatingText">Address line</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="landmark" id="landmarkid" placeholder="near station">
                        <label for="floatingInput">Land Mark</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="state" id="stateid"
                            placeholder="Uttar pradesh">
                        <label for="floatingInput">State</label>
                    </div>
                    <div class="form-floating mb-4">
                        <input type="text" class="form-control" name="city" id="cityid"
                            placeholder="gorakhpur">
                        <label for="floatingPassword">City</label>
                    </div>
                    <button type="submit" class="btn btn-primary py-3 w-100 mb-4">Compelete Your Registeration</button>
                    <p class="text-center mb-0">Already have an Account? <a href="{% url 'login' %}">Sign In</a></p>
                </form>
            </div>
        </div>
    </div>
</div>
<!-- Sign Up End -->
{% endblock %}